<wo:Wrapper section = "Contrats de recherche">
	<wo:CktlBreadcrumb>
		<wo:CktlBreadcrumbElement action = "$retourAccueil" text = "Accueil"/>
		<wo:CktlBreadcrumbElement action = "$retourContratRecherche" text = "Contrats de recherche"/>
		<wo:CktlBreadcrumbElement text = "Création"/> 
	</wo:CktlBreadcrumb>

	<div id = "contenu">
	    
		<webobject name = "AssistantContratRecherche"></webobject>
		
	</div>

</wo:Wrapper> 
